﻿
/* Exhibtions Rotator
-------------------------------------------------------------------------------- */
.header-bgimage 						{ background:url(/Style%20Library/images/treas/SubPage_about.jpg) no-repeat right top;}
.outerRotator 							{ width:760px; margin-bottom:20px; background:#d3d3d3; border:solid 8px #e2e1dc; -moz-box-shadow: 1px 1px 5px 0px #555;  -webkit-box-shadow: 1px 1px 5px 0px #555; box-shadow:1px 1px 5px 0px #555; }
.innerRotator							{ width:736px; padding:4px; border:solid 7px #d3d3d3; margin:0 0 0 0; background:#FFF url('/style library/images/rope-stripe.png'); position:relative;}
.shadedCorner							{ background:url('/style library/images/shaded-corner.jpg') bottom right no-repeat}

div#content 							{ position:relative; background-color:#CCC; padding:2px;}



div#feature_list ul						{ top: 0;list-style: none;padding: 0;}

ul#output 								{ width: 453px;height: 269px;margin:0 0 0 0;}
ul#output li 							{ position: absolute;width: 453px;height: 269px;}

ul#tabs 								{ float:right;position:relative;z-index: 2;width: 278px;margin:-269px 0 0 0;background-color:#fff;}
ul#tabs li 								{ font-size: 12px;font-family: Arial;}	
ul#tabs li a 							{ color: #045d9d;text-decoration: none;	display: block;padding: 10px 30px;height: 69px;outline: none;background:#eee;border-bottom:solid 1px #CCC;}
ul#tabs li a h3 						{ color:#8d8d8d; font-size:14px; font-weight:400; margin-top:0px; margin-bottom:2px;}
ul#tabs li a span 						{ color:#8d8d8d; font-size:11px; line-height:12px;}
ul#tabs li a.current .linkout			{ color:#045d9d; cursor:pointer; }
ul#tabs li a:hover h3 					{ text-decoration: none;color:#5d5d5d;}
ul#tabs li a.current  					{ background: url('/style library/images/featured-tab-current.png') 0px 0px no-repeat;color: #FFF;border:none;margin-left:-17px;padding:10px 30px 10px 47px;height:70px;}
ul#tabs li a.current h3 				{ color: #045d9d;}
ul#tabs li a.current:hover 				{ text-decoration: none;cursor: default;}


.imageRotator							{ float:right; border:solid 1px #CCC; padding:8px; text-align:center; }
#slideshow								{ width:265px; height:190px; }
.galleryLink							{ padding:8px 0px 0px 0px; display:inline-block; font-size:1.1em; }

/* Curator Home Page Layout
-------------------------------------------------------------------------------- */
.lowerArea 								{ overflow:auto;}
.leftAreaPane 							{ float:left; width:60%; margin-right:2%;}
.rightAreaPane 							{ float:right; width:38%;}

.content h2 							{ font:normal 16pt "Georgia", serif; color:#444;}
.addPadding								{ padding:0px 20px 0px 0px; }

